View Issue Details

IDProjectCategoryView StatusLast Update
0000139Gorilla3D[All Projects] Bug Reportspublic2021-02-08 08:48
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.8.3.x 
Target Version0.8.3.xFixed in Version0.8.3.x 
Summary0000139: Changing background color doesn't work
DescriptionSince refactoring to TRenderer the background color do not change anymore
TagsNo tags attached.
Delphi-Version 10.4.1
OpenGLVersionOpenGL 4.3

Activities

administrator

2021-01-26 10:18

administrator   ~0000148

The background color of the viewport was not submitted to the new TRenderer component

administrator

2021-02-08 08:48

administrator   ~0000153

bugfix implemented. New package needs to be build.

Issue History

Date Modified Username Field Change
2021-01-23 18:25 administrator New Issue
2021-01-23 18:25 administrator Status new => assigned
2021-01-23 18:25 administrator Assigned To => administrator
2021-01-26 10:18 administrator Status assigned => confirmed
2021-01-26 10:18 administrator Note Added: 0000148
2021-02-08 08:48 administrator Status confirmed => resolved
2021-02-08 08:48 administrator Resolution open => fixed
2021-02-08 08:48 administrator Fixed in Version => 0.8.3.x
2021-02-08 08:48 administrator Note Added: 0000153